Nicht jede Wawi Version ist mit jeder unicorn 2 Version kompatibel. 

Wenn Sie also Ihre JTL Wawi updaten, kann es sein, dass unicorn 2 ebenfalls ein Update benötigt, um weiterhin abgleichen zu können. 

In diesem Fall erhalten Sie in Ihrer unicorn 2 Konfigurationsoberfläche einen entsprechenden Hinweis. 

Folgen Sie den dort beschriebenen Anweisungen und spielen Sie ein manuelles unicorn 2 Update ein.